@import url('http://fonts.googleapis.com/css?family=Satisfy');
@import url('http://fonts.googleapis.com/css?family=Arvo');
@import url('http://fonts.googleapis.com/css?family=Ribeye');
 
body{
width:100%;
height:100%;
overflow:hidden;
position:absolute;
margin-left:0%;
margin-top:0%;
background:url(http://inspirationhut.net/wp-content/uploads/2013/10/feature.jpg);
background-size:100%;
}
 
.cont{
width:90%;
height:92%;
margin-left:5%;
margin-right:5%;
margin-top:1%;
}
 
.cont nav{
width:100%;
height:8%;
margin-left:0%;
margin-top:0%;
}
 
.cont nav ul{
background:#fff;
height:100%;
width:100%;
}
 
.cont nav ul li{
text-decoration:none;
list-style:none;
float:left;
width:25%;
height:100%;
 
}
 
.cont nav ul li a{
float:left;
width:100%;
margin-bottom:0%;
height:100%;
text-decoration:none;
}
 
 .the-nav ul li:hover{
border-bottom:3px solid #fff;
}

.the-nav ul li:hover ul:hover li{
border-bottom:none;
}

.the-nav ul li ul{
display:none;
}

.the-nav ul li:hover ul{
display:inline-block;
position:absolute;
z-index:10;
width:15%;
margin-top:3px;
}

.the-nav ul li:hover ul li{
width:100%;
float:left;

}

.the-nav ul li:hover ul li a {
text-decoration:none;
background:rgba(178,176,148,.9);
color:#fff;
text-align:center;
padding-top:5%;
padding-bottom:5%;
}


.the-nav ul li:nth-child(5):hover ul li{
width:100%;
float:right;
margin-right:35%;
}

.the-nav ul li:nth-child(5):hover ul li a{
background:rgba(178,176,148,.9);
color:#fff;
text-align:center;
padding-top:5%;
padding-bottom:5%;

}


.the-nav ul li:hover ul li:hover a{
background-color:#6a6958;

}


 
.one{
width:100%;
height:90%;
margin-left:0%;
margin-bottom:1%;
float:left;
}
 
.one .left{
width:100%;
margin-right:1%;
height:60%;
margin-left:0%;
margin-bottom:0%;
color:#fff;
float:left;
background:rgba(178,176,148,.3);
overflow:hidden;
}
 
.one .left h2{
font-family:'ribeye';
color:#fff;
text-align:center;
  font-size:3em;
  margin-top:0%;
}
 
.one .left blockquote{
font-family:"arvo";
color:#fff;
text-align:center;
  font-size:1.2em;
  margin-top:0%;
}
 
.one .left .block1{
font-family:"arvo";
color:#fff;
text-align:center;
  font-size:1.5em;
  margin-top:0%;
}
 
.one .left p{
font-family:"arvo";
color:#fff;
text-align:justify;
  font-size:1em;
  margin-top:2%;
  padding:0 3%;
}
 
.one .middle{
width:34%;
margin-right:1%;
height:39%;
margin-top:1%;
margin-left:0%;
background: url("https://images.unsplash.com/reserve/EnF7DhHROS8OMEp2pCkx_Dufer%20food%20overhead%20hig%20res.jpg?crop=entropy&fit=crop&fm=jpg&h=675&ixjsv=2.1.0&ixlib=rb-0.3.5&q=80&w=1375");
  background-size:cover;
float:left;
}

.middle .inner, .right .inner{
	height:100%;
	width:100%;
	margin:0;
	padding:0;
	
}

.right .button{
	color:#fff;
	margin-top:6%;
	height:13%;
text-align:center;
	font-family: "arvo";
	font-weight:700;
	margin-left:40%;
	
	padding:1%;
	float:left;
	font-size:1.4em;
	border:2px solid #fff;
	width:20%;
 background-image: linear-gradient(#fff, #fff);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 0% 100%;
  transition: background-size .5s, color .5s;
  display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
  align-items: center;
  justify-content: center;
  
}

.button{
	color:#fff;
	margin-top:7%;
	height:15%;
text-align:center;
	font-family: "arvo";
	font-weight:700;
	margin-left:30%;
	
	padding:1%;
	float:left;
	font-size:1.4em;
	border:2px solid #fff;
	width:40%;
 background-image: linear-gradient(#fff, #fff);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 0% 100%;
  transition: background-size .5s, color .5s;
  display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
  align-items: center;
  justify-content: center;
  
}

.button:hover {
  background-size: 100% 100%;
  color: #848484;
  border:2px solid #b2b094;
}

.button:hover a {
  background-size: 100% 100%;
  color: #b2b094;
  text-decoration:none;
}

.button a{
	color:#fff;
	
 display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
  align-items: center;
  justify-content: center;
  	
}


.middle .about{
  font-family: "ribeye";
  color: #fff;
  float:left;
  padding-top:5%;
  text-align: center;
  font-size: 2em;
  font-weight: 600;
  height:45%;
  width:100%;
 margin:0; 
}

.right .about{
  font-family: "ribeye";
  color: #fff;
  text-align: center;
  font-size: 3em;
  font-weight: 600;
  height:40%;
  padding-top:1%;
  width:100%;
  display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
  align-items: center;
  justify-content: center;
 margin:0; 

 float:left;
}
 
 
.one .right{
width:65%;
height:39%;
margin-top:1%;
margin-left:0%;
background:url("http://images7.alphacoders.com/332/332051.jpg");
background-size:100%;
opacity:1;
float:left;
transition:.3s;
}
 
 
.one a{
text-decoration:none;
}


 
.one .inner h4{
text-decoration:none;
width:30%;
margin-left:35%;
margin-right:35%;
margin-top:10%;
border:2px solid #fff;
color:#fff;
font-family:"arvo";
text-align:center;
  font-size:1.2em;
}
 
.one .inner h4:hover{
background:#fff;
color:#b2b094;
border:2px solid #b2b094;
}
 
 
.one .right .inner h4{
text-decoration:none;
width:16%;
margin-left:42%;
margin-right:42%;
margin-top:3%;
border:2px solid #fff;
color:#fff;
font-family:"arvo";
text-align:center;
  font-size:1.2em;
}
 
.one .right .inner h4:hover{
background:#fff;
color:#b2b094;
border:2px solid #b2b094;
}
 
.two .left .inner a{
text-decoration:none;
}
 
.two .left .inner h2{
font-family:'ribeye';
color:#fff;
text-align:center;
  font-size:4em;
  margin-top:5%;
}
 
.two .left .inner h4{
text-decoration:none;
width:30%;
margin-left:35%;
margin-right:35%;
margin-top:10%;
border:2px solid #fff;
color:#fff;
font-family:"arvo";
text-align:center;
  font-size:1.2em;
}
 
.two .left .inner h4:hover{
background:#fff;
color:#b2b094;
border:2px solid #b2b094;
}
 
.two .middle .inner a{
text-decoration:none;
}
 
.two .middle .inner h2{
font-family:'ribeye';
color:#fff;
text-align:center;
  font-size:4em;
  margin-top:5%;
}
 
.two .middle .inner h4{
text-decoration:none;
width:30%;
margin-left:35%;
margin-right:35%;
margin-top:10%;
border:2px solid #fff;
color:#fff;
font-family:"arvo";
text-align:center;
  font-size:1.2em;
}
 
.two .middle .inner h4:hover{
background:#fff;
color:#b2b094;
border:2px solid #b2b094;
}
 
.two{
width:100%;
height:45%;
margin-left:0%;
margin-top:0%;
float:left;
}
 
.two .left{
width:32%;
margin-right:1%;
height:100%;
margin-left:0%;
margin-top:0%;
background:url(http://www.picturesmix.com/media/images/260f7d5cd7.jpg);
background-size:101%;
float:left;
}
 
.two .middle{
width:32%;
margin-right:1%;
height:100%;
margin-top:0%;
margin-left:0%;
background:url(http://www.chaplins-bar.co.uk/wp-content/uploads/2013/02/cocktail-wallpaper-photo-22.jpg);
background-size:115%;
float:left;
}
 
.two .right{
width:33%;
height:100%;
margin-top:0%;
margin-left:0%;
background:url(http://www.travel2riga.com/images/uploaded/Restaurant_Reservation.jpg);
background-size:125%;
opacity:.95;
float:left;
transition:.3s;
}
 
.two .middle img{
height:80%;
width:100%;
margin-top:15%;
}
 

 
.inner .fa{
text-align:center;
color:#fff;
margin-left:45%;
margin-top:2%;
}
 

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
 
ul {
  margin: 0;
  padding: 0;
}
 
.the-header {
  background:rgba(44,44,44,.8);
  height:12%;
  font-family:'ribeye';
}
.the-header .logo {
  display: inline-block;
  color: white;
  float: left;
  padding: 0 10px;
}
 
.the-header .logo img{
height:5em;
width:100%;
}
 
.the-header a {
  color: white;
  text-decoration: none;
}
 
a.resToggle {
  display: none;
}
 
.the-nav {
  display: inline-block;
  float: right;
}
.the-nav li {
  display: inline-block;
}
.the-nav li a {
  display: block;
  padding: 30px 25px;
}
.the-nav li:hover a {
  background: rgba(178,176,148,.9);
}
 
.align-center {
  text-align: center;
}


form input{
width:35%;
margin-left:7%;
margin-right:7%;
margin-top:1%;
margin-bottom:1%;
float:left;
font-family:"arvo";
color:#000;
text-align:center;
  font-size:1em;
}

form placeholder{
color:#000;
}

form select{
width:35.5%;
margin-left:7%;
margin-right:7%;
margin-top:1%;
margin-bottom:1%;
float:left;
font-family:"arvo";
color:#000;
text-align:center;
  font-size:1em;
}

form textarea{
width:84.5%;
margin-left:7%;
margin-right:7%;
margin-top:1%;
margin-bottom:1%;
float:left;
font-family:"arvo";
color:#000;
text-align:center;
  font-size:1em;
}

.one .left ol{
width:100%;
height:50%;
float:left;
margin-top:-2%;
}
 
.one .left ol li{
background-color:none;
float:left;
width:95%;
color:#fff;
font-family:"arvo";
font-size:.70em;
}
 
.one .left ol li h4{
font-weight:500;
}

.one .left .button{
margin-left:39%;
margin-right:39%;
width:16%;
padding:2%;
border:2px solid #fff;
color:#fff;
font-family:"arvo";
text-align:center;
  font-size:1.2em;
  font-weight:700;
}

.one .left .button:hover{
background:#fff;
color:#b2b094;
border:2px solid #b2b094;
}


.one .right h3{
 font-family:"arvo";
  text-align:center;
  color:#fff;
 
}

.one .right ul li {
  display: block;
  font-family:"arvo";
  text-align:left;
  color:#fff;
  padding-left:7%;
  font-size:1.1em;
  font-weight:400; 
}
